.meat-cut__panel .img-fluid {
height:350px

}

.shopping-list__send-button{
	display:none;
}
/*
a[data-search-type="collection"]{
	display:none;
}
*/

@media print, screen and (min-width: 48em){
.card__hgroup {
    height: 125px;
}
}
@media print, screen and (min-width: 48em){
.card__body {
	height:85px;
}
}

.card__media-stamp--rating{
display:none;
}

/* youtube-parent element can be any width and height */ 
.youtube-parent{
	position: fixed;
	width: 100%; /* can be any width */
	height: 100%;
	left: 0;
	top: 0;
	display: none;
	text-align: center;
	z-index: 10;
}

.youtube-parent:before{ /* pseudo element to force vertical centering of child element */
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.youtube-parent:after{ /* pseudo element to create overlay */
	background: black;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.5;
	z-index: 10;
}

/* Centered child element can be any width and height */ 
.centeredchild{
	position: relative; /* position element to participate in z-indexing */
	z-index: 20; /* higher z-index than overlay */
	display: inline-block;
	vertical-align: middle;
	width: 80%; /* can be any width */
}

/* Video container to maintain Youtube 16:9 aspect ratio */ 
.videowrapper{
	position: relative;
	padding-top: 25px;
	padding-bottom: 56.25%; /* 16:9 aspect ratio */
	height: 0;
}

/* Make Youtube IFRAME responsive */ 
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-thumbnail {
  position: relative;
  display: inline-block;
  cursor: pointer;
}
/*Video thumbnail play icon*/
  .video-thumbnail:before {
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    content: "\f01d"; /*needs fontawesome v4.4*/
    font-family: FontAwesome;
    font-size: 100px;
    color: #fff;
    opacity: .8;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
  }
  .video-thumbnail:hover:before {
    color: #eee;
  }